This patch contains the differences between the upstream tarball and
the sources actually used for building the package.

Option single-debian-patch is used as the changes are tracked in git.
--- /dev/null
+++ zurl-1.3.0/package.sh
@@ -0,0 +1,15 @@
+#!/bin/sh
+set -e
+
+if [ $# -lt 1 ]; then
+	echo "usage: $0 [version]"
+	exit 1
+fi
+
+VERSION=$1
+
+mkdir -p build/zurl-$VERSION
+cp -a .gitignore COPYING README.md configure zurl.qc zurl.pro zurl.conf.example qcm src tools tests build/zurl-$VERSION
+rm -rf build/zurl-$VERSION/src/qzmq/.git build/zurl-$VERSION/src/common/.git
+cd build
+tar jcvf zurl-$VERSION.tar.bz2 zurl-$VERSION
